#nav-logo-menu-drop .nav-bg {
 	opacity: 1;
}

#header-slogan-btn-2 {
	background: linear-gradient(135deg, #000000, #000000);
}

#header-slogan-btn-2 .bg {
	opacity: 0.95;
}#testimonials-4col-2row--0 {
    background: #f8f9fb;
}#benefit-fluid-6col-2row {
    background: #f4f4f4;
}#contact-center-form {
    background: #f8f9fb;
}